local fn = _gn(0xDC418495DBA327A1)
--- ATTACH_ANIM_SCENE_TO_ENTITY
-- @param animScene :
-- @param entity :
-- @param p2 :
function Global.AttachAnimSceneToEntity(animScene, entity, p2)
	return _in2(fn, animScene, entity, p2)
end
